SDL_RenderPoint(3)

NAME
SDL_RenderPoint - Draw a point on the current rendering target at subpixel precision.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_RenderPoint(SDL_Renderer *renderer, float x, float y);

FUNCTION PARAMETERS

renderer
    The renderer which should draw a point.

x   The x coordinate of the point.

y   The y coordinate of the point.

RETURN VALUE
Returns 0 on success, or -1 on error

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_RenderPoints(3)